## golang-github-tredoe-osutil 1.5.0

=== debian/changelog ===
golang-github-tredoe-osutil (1.5.0-2) unstable; urgency=medium

  * Fix d/copyright after FTPmaster suggestions.
  * Reupload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 13 Mar 2025 08:50:02 +0100

golang-github-tredoe-osutil (1.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #1100095)

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Oct 2024 16:45:47 +0100
