=== debian/control ===
Source: golang-github-tredoe-osutil
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
Standards-Version: 4.7.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-tredoe-osutil
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-tredoe-osutil.git
Homepage: https://github.com/tredoe/osutil
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/tredoe/osutil

Package: golang-github-tredoe-osutil-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: access to operating system functionality
 The tredoe/osutil package provides access to operating system functionality
 that is dependent on the platform. It includes utilities for executing
 commands with standard input, output, and error handling, as well as
 cryptographic functions for hashing passwords using various algorithms such
 as SHA-512 and SHA-256.
 .
 This module is useful for developers who need to interact with the operating
 system in a platform-agnostic way, ensuring compatibility across different
 environments.
 .
 Features:
  * Execute commands with full control over standard input, output, and error
    streams.
  * Cryptographic utilities for hashing passwords using SHA-512, SHA-256, and
    other algorithms.
  * Platform-dependent functionality abstracted for ease of use.
